Subject: Re: [DNSOP] Call for Adoption: draft-song-atr-large-resp
From: Mukund Sivaraman <[email-masked]>
To: Benno Overeinder <[email-masked]>
Cc: dnsop <[email-masked]>
Date: Wed, 6 Feb 2019 13:38:32 +0530
List-Id: IETF DNSOP WG mailing list <dnsop.ietf.org>

On Fri, Jan 18, 2019 at 06:55:16PM +0100, Benno Overeinder wrote:
> Please review this draft to see if you think it is suitable for
> adoption by DNSOP, and comments to the list, clearly stating your
> view.

Considering that the method is implementable without any changes at a
resolver, and that it doesn't require compatible behavior among DNS
implementations ("protocol" or best practice), I suppose it does not
matter if this draft is adopted or not as long as the idea has been
described somewhere.

		Mukund